@charset "utf-8";
/* CSS Document */






body{margin:0px;padding:0px;border:0px;font-family:"微软雅黑"; font-size:14px;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;min-width:1200px; background: url(../images/body-bg1.jpg) repeat;}
ul,li{margin:0px; padding:0px; list-style:none;}
table,tr,td,h2,span,p,form,input,dl,dd,dt{margin:0px; padding:0px;}
img{border:0px;}
a{text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;}
.auto{margin:0px auto;}
.fl{float:left; display:inline;}
.fr{float:right;display:inline;}
.clear{ clear:both;}
.auto{margin:0px auto;}
.width{ width:1200px;}

/*-----top开始-----*/
#top{width:1200px; height:38px; background:#2a4f1d; margin:0 auto;}
#top .top-left{ width:300px; margin-left:47px; text-align:left; color:#acbba7; line-height:38px;}
#top .top-left span{ padding:0 8px;}
#top .top-left a{color:#acbba7;}
#top .top-left a:hover{color:#fe7000;}
#top .top-right{ width:850px;}
#top .search{width:152px; height:22px; margin:8px 6px 0 0;}
#top .search-left{ width:110px; height:22px; background-color:#6a8461; border:none; line-height:22px; padding:0 8px; font-size:12px; color:#fff;}
#top .search-right{ width:26px; height:22px;}
#top .yuyan{ margin:0 10px; text-align:center; height:38px; color:#fff; font-size:12px; line-height:38px;}
#top .yuyan span{ padding:0 4px;}
#top .yuyan a{color:#fff;}
#top .yuyan a:hover{color:#fe7000;}
#top .denglu{width:550px; margin:9px 10px 0 0; color:#aab9a5; text-align:right; height:20px; text-align:right;font-size:12px;}
#top .dl-input{ width:80px; height:18px; background-color:#406134; color:#fff; line-height:18px; padding:0 10px; border:none; margin:0 5px;}
#top .dl-icon{width:34px; height:18px; margin-top:1px; background-color:#55744b; color:#bbc7b7; line-height:18px; text-align:center; font-size:12px; border:none;}
#top img{margin:0; padding:0; border:none;}
/*-----top结束-----*/
/*-----logo-box开始-----*/
#logo-box{ height:130px; width:1200px; margin:0 auto; background:url(../images/logo-box-bg.jpg) repeat;}
.logo{width:323px; margin:36px 0 0 45px; height:55px;}
.logo-wenzi{ width:150px; margin:65px 0 0 11px; text-align:left; color:#fff;}

/*-----logo-box结束-----*/

/*-----nav开始-----*/
#nav{ height:51px; width:1200px; margin:0 auto; background-color:#fff;}
.nav-left{ width:90px; height:51px; background:url(../images/nav-left.jpg) no-repeat;}
.nav-center{ width:916px;}
#navul {HEIGHT:51px; width:1020px;}
#navul li {width:112px;height:51px;position:relative;text-align:center;line-height:51px; font-size:18px;display:inline;}
#navul li a{color:#333;}
#navul li .div{width:101px;height:51px;display:block;}
#navul .li1{}
#navul li.navmoon {height:51px;position:relative;text-align:center;line-height:51px; font-size:18px;display:inline;}
#navul li.navmoon a {color:#477d31;height:51px;}

#navul li ul{display:none;position:absolute;z-index:10000;top:51px;text-align:left; width:1020px;margin:0;padding:0;}
#navul li ul span {height:27px;line-height:27px;font-size:14px; padding:0 11px;margin:0;float:left;}
#navul li.navmoon ul {display:block;margin:0;padding:0;}
#navul li.navmoon ul a {height:27px;line-height:27px;color:#477d31;}
#navul li.navmoon ul a:hover {color:#d77987;}
#navul li .ul-list1{left:0;}
#navul li .ul-list2{left:-101px;}
#navul li .ul-list3{left:-202px;}
#navul li .ul-list4{left:-303px;}
#navul li .ul-list5{left:-404px;}
#navul li .ul-list6{left:-505px;}
#navul li .ul-list7{left:-606px;}
#navul li .ul-list8{left:-707px;}
#navul li .ul-list9{left:-808px;}
#navul li .ul-list10{left:-909px;}

.nav-right{ width:90px; height:51px; background:url(../images/nav-right.jpg) no-repeat right;}
.nav-bottom{height:8px; width:1200px; background:url(../images/nav-bottom.jpg) no-repeat; margin:0 auto;}
/*-----nav结束-----*/

/*-----naverji开始-----*/
#nav-erji{width:1200px; margin:0 auto; background:#fff;}
#nav-erji .erji-box{width:1020px; height:27px; margin:0 auto;display:none; background:#e2eadd;}
#nav-erji2{ background:url(../images/nav-bottom.jpg) no-repeat 0 bottom; height:8px; width:1200px; margin:0 auto;}
/*-----naverji开始-----*/

/*-----foot开始-----*/
#foot{ margin:0 auto; height:162px; width:1112px; padding:0 44px 8px 44px; background:url(../images/foot-botom.jpg) no-repeat 0 bottom #bfc0c0;}
#foot .foot-left{width:920px;}
#foot .foot-logo{ width:160px; margin-top:31px;}
#foot .foot-left-top{ height:36px; line-height:36px; width:920px; margin-top:36px;}
#foot .foot-left-lianjie{text-align:left; color:#333333;}
#foot .foot-left-lianjie span{ padding:0 6px; color:#333333;}
#foot .foot-left-lianjie a{color:#333;}
#foot .foot-left-lianjie a:hover{color:#fe7000;}
#foot .weixin-g,#foot .weixin-z{ position:relative; width:100px; height:40px;}
#foot .erwei{ position:absolute; left:0; top:-100px; width:100px; height:100px; display:none; z-index:999;}

#foot .foot-left-fengxiang{ text-align:left; margin-left:40px;}
#foot .foot-left-fengxiang a{padding:0 8px;}

#foot .m-l-10{margin-left:10px;}

#foot .foot-left-mobile a,.foot-left-mobile{ width:100px; text-align:center; color:#265915; font-size:16px;}
#foot .foot-left-foot{ margin-top:20px; width:920px; line-height:18px; height:64px; overflow:hidden;color:#333;}
#foot .foot-left-foot a{color:#333;}
#foot .foot-left-foot a:hover{color:#fe7000;}
#foot .foot-left-foot p{ color:#333; line-height:18px;}
/*-----foot结束-----*/